@charset "utf-8";
/* CSS Document */

/*body{background-image:url(../img/bodybg.jpg); padding:0px; margin:0px; background-position: top; background-repeat: no-repeat;  height: 100%;}*/
body{margin:0px; padding:0px;}
body { 
  background: url(../img/bodybg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.topmargin{margin-top:30px;}
.topmargin20{margin-top:40%;}
.blackbgtransparetn{background-color: rgba(0, 0, 0, 0.6);}

.menu-box{width:100%; border: #4dc0f3 solid 2px; border-radius:20px; padding:10px; margin-bottom:15px; background-color: #fff;}
.menu-box h1{font-family:"Times New Roman", Times, serif; color:#022e7f; text-align:center; font-size:30px; margin-top:15px; font-weight:bold;}
.icon{width:100%; text-align:center;}

.footer{background-color:#022d7e; padding:10px 0px; bottom:20px; float:left; width:100%; position:fixed;}
.footer p {color:#FFF; margin:0px;}
.footer-icon{float:right; margin-left:5px;}